*{
	margin:0; padding:0;	
}
ul, li {
	list-style-type:none;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
.t_c {
	text-align:center;
}
.pb5 {
	padding-bottom:5px;
}
.pb6 {
    padding-bottom:6px;
}
img { 
border:0;
}
em {
    font-style: normal;
}
em, .em, a.em {
    color: #E25353;
}
.v_m {
	vertical-align:middle;
}
.v_t {
	vertical-align:top;
}

.ff {
  font-family:"微软雅黑";	
}
table {
	 border-collapse:collapse;
}
input {
	border:0;
}
.mt15 {
	margin-top:15px;
}
.f_b {
	font-weight:bold;
}
a {
  color: #666;
  text-decoration:none;
}
a:hover {
}
.c_f { 
  color:#fff;
}
.c_3 {
	color:#333;
}
.l { 
    float:left;
}
.r {
	float:right;
}
.bod {
	border:1px solid #d3d3d3;
}
.bgcolor01 {
	background:#f0eeef;
}
.c_6 {
	color:#666;
}
.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    zoom: 1;
}
.pl15 {
	padding-left:15px;
}
.pr15 {
	padding-right:15px;
}
.mr {
	margin-right:10px;
}
.lh30 {
	line-height:30px;
}
.lh25 {
    line-height:25px;
}
.f36 {
	font-size:36px;
}
.f18 {
	font-size:18px;
}
.f16 {
	font-size:16px;
}
.f14 {
	font-size:14px;
}
.f22 {
	font-size:22px;
}
.f26 {
	font-size:26px;
}
.p1 {
	padding:1px;
}
.f12 {
	font-size:12px;
}
.f30 {
	font-size:30px;
}
.mb10 {
	margin-bottom:10px;
}
.t_r {
	text-align:right;
}
.b_r {
	border-right:1px solid #ddd;
}
.bb_d {
	border-bottom:1px dotted #999;
}
.bb_e {
	border-top:1px dotted #999;
}
.f32 {
	font-size:30px;
}
.mt {
	 margin-top:10px;
}
.ml30 {
	margin-left:30px;
}
.mr30 {
	margin-right:30px;
}
.red {
	color:#ff3333;
}
.wrap {
	width:100%;
	overflow:hidden;
}

.c_9 {
	color:#c6c6c6;
}
.ml {
	margin-left:10px;
}
.yellow {
	color:#ff9900;
}
.ml5 {
    margin-left:5px;
}
.mt30 {
	margin-top:30px;
}
.ml15 {
	margin-left:15px;
}
.mt5 {
	margin-top:5px;
}
.pb10 {
	padding-bottom:10px;
}
.pl25 {
	padding-left:25px;
}
.pb30 {
	padding-bottom:30px;
}
.pt30 {
	padding-top:30px;
}
.mb25 {
	margin-bottom:25px;
}
.pt10 {
	padding-top:10px;
}
.f20 {
	font-size:20px;
}
.pl10 {
	padding-left:10px;
}
.pr10 {
	padding-right:10px;
}
.pl20 {
	padding-left:20px;
}
.pr20 {
	padding-right:20px;
}
.c_p {
	cursor:pointer;
}
.blue{
	color:#336699;
	}
.red01 {
	color:#d6000f;
}
.d_n {
	display:none;
}

textarea {
    resize: none;
}
.t_d {
	text-decoration:underline;
}
.f24 {
	font-size:24px;
}
.pr5 {
	padding-right:6px;
}
.pl5 {
	padding-left:5px;
}
.pt5 {
	padding-top:5px;
}
.pt20 {
	padding-top:20px;
}
.pb20 {
	padding-bottom:20px;
}
.ml5 {
	margin-left:5px;
}
.ml10 {
    margin-left:10px;
}
.br {
	border-right:1px solid #ddd;
}
.mt17 {
	margin-top:17px;
}
.p20 {
	padding:20px;
}
.p10 {
    padding:10px;
}
.bgf {
	background:#fff;
}
.pt15 {
	padding-top:15px;
}
.orange {
	color:#f60;
}
.td2 {
	text-indent:2em;
}
.green {
	color:#009933;
}
.bgcolor {
	background:#f6f4f4;
}
.p_r {
	position:relative;
}
.pr30 {
	padding-right:30px;
}
.bb {
	border-bottom:1px solid #ccc;
}
.b_l {
	border-left:1px solid #ddd;
}
.pt25 {
	padding-top:27px;
}
.ml20 {
	margin-left:20px;
}
.mr10 {
	margin-right:10px;
}
.mr20 {
	margin-right:20px;
}
.t_l {
	text-align:left;
}
.pl30 {
	padding-left:30px;
}
.pl10 {
	padding-left:10px;
}
.dnb {
	display:inline-block;
}
.p3 {
	padding:3px;
}

/* 不换行控制溢出   */
.overdis{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* 换行控制溢出   */
.overdis1{
	overflow: hidden;
	white-space: inherit;
	text-overflow: ellipsis;
}

/* 不换行控制溢出,没有星号   */
.overdis2{
	overflow: hidden;
	white-space: nowrap;
}

.overheight{
    overflow: hidden;
    word-wrap: break-word;
}

.wwbw{
	word-wrap: break-word;
}

.width80{
	width: 80px;
}

.width100{
	width: 100px !important;
}


.width115{
    width: 115px;
}

.width200{
	width: 200px;
}

.width225{
	width: 225px;
}

.width250{
	width: 250px;
}

.width300{
	width: 250px;
}

.width320{
	width: 320px;
}

.width350{
	width: 350px;
}

.width550{
	width: 550px;
}

.overflow{
	overflow: hidden;
}
.overflow img{
	max-width: 960px;
}

.lowHeight650{
	min-height: 650px;
}

.tianqi{
	color: #FFFFFF;
	margin-bottom: 20px;
    font-size: 12px;
}

.handpoint{
	cursor: pointer;
}

.height100{
	height: 100px;
}

.height120{
	height: 120px;
}

.height150{
	height: 150px;
}

.height175{
	height: 175px;
}

.ke-insertfile{
	color: #d6000f;
	text-decoration:underline;
}